<?xml version="1.0" encoding="UTF-8"?><song><title>Tanrı Beni Sevdiği İçin TÇ171</title>
<author>Hiltrud Ströhlein</author>
<lyrics>[V1]
.D                  A  D          A  D
 Tanrı beni sevdiği için bana su verdi,
.A               D   A  D
 İçmek için bana su verdi.
.D                  A  D          A  D
 Tanrı beni sevdiği için bana su verdi.
.A         D
 Beni seviyor.

[V2]
 ..... yıkamak için .....
 ..... yüzmek için .....

[V3]
 ..... bana süt verdi, içmek için .....
 ..... bana muz verdi, yemek için .....
 ..... beni büyütür, büyütür, beni büyütür .....
 ..... İsa'yı verdi, bebek idi, İsa'yı verdi .....</lyrics>
<key>D</key>
<hymn_number>171</hymn_number>
</song>